package com.mx.dla.dda.catalogos.dtos;

import java.io.Serializable;

import org.apache.commons.lang3.builder.ToStringBuilder;

public class PaisVentaDTO implements Serializable{

	private static final long serialVersionUID = 1L;
	
	private Long idPais;
	private Long idTerritorio;
	private Long idRegion;
	private String descripcionPais;
	private Long estatus;

	public Long getIdPais() {
		return idPais;
	}
	public void setIdPais(Long idPais) {
		this.idPais = idPais;
	}
	public Long getIdTerritorio() {
		return idTerritorio;
	}
	public void setIdTerritorio(Long idTerritorio) {
		this.idTerritorio = idTerritorio;
	}
	public Long getIdRegion() {
		return idRegion;
	}
	public void setIdRegion(Long idRegion) {
		this.idRegion = idRegion;
	}
	
	public String getDescripcionPais() {
		return descripcionPais;
	}
	public void setDescripcionPais(String descripcionPais) {
		this.descripcionPais = descripcionPais;
	}
	public Long getEstatus() {
		return estatus;
	}
	public void setEstatus(Long estatus) {
		this.estatus = estatus;
	}

	@Override
	public String toString() {
		return "PaisVentaDTO ["+ToStringBuilder.reflectionToString(this)+"]";
	}	

}
